{
  "header": "SDL_error.h",
  "opaque_types": [],
  "typedefs": [],
  "function_pointers": [],
  "c_type_aliases": [],
  "enums": [],
  "structs": [],
  "unions": [],
  "flags": [],
  "functions": [
    {
      "name": "SDL_OutOfMemory",
      "return_type": "bool",
      "parameters": []
    },
    {
      "name": "SDL_GetError",
      "return_type": "const char *",
      "parameters": []
    },
    {
      "name": "SDL_ClearError",
      "return_type": "bool",
      "parameters": []
    }
  ]
}